<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\PriceCompare;

interface PriceCompareCategoryConfig
{
    public function get_category(): PriceCompareCategory;
    public function get_category_form_class(): string;
    public function get_category_data_provider_class(): string;
    public function get_category_template_name(): string;
}
